{
	"name": "qweribot",
	"module": "src/index.ts",
	"devDependencies": {
		"@biomejs/biome": "^2.3.8",
		"@twurple/eventsub-ngrok": "^7.4.0",
		"@types/bun": "latest",
		"drizzle-kit": "^0.31.8",
		"pg": "^8.16.3"
	},
	"scripts": {
		"check": "biome check && tsc -b",
		"start": "NODE_ENV=production bun src/index.ts",
		"start-dev": "NODE_ENV=development bun src/index.ts",
		"start-discord": "NODE_ENV=production bun src/discord/index.ts",
		"start-dev-discord": "NODE_ENV=development bun src/discord/index.ts",
		"migrate": "drizzle-kit push --config=drizzle-prod.config.ts",
		"migrate-dev": "drizzle-kit push --config=drizzle-dev.config.ts",
		"studio": "drizzle-kit studio --config=drizzle-prod.config.ts",
		"studio-dev": "drizzle-kit studio --config=drizzle-dev.config.ts"
	},
	"peerDependencies": {
		"typescript": "^5.8.3"
	},
	"private": true,
	"type": "module",
	"dependencies": {
		"@fontsource/jersey-15": "^5.2.8",
		"@twurple/api": "7.4.0",
		"@twurple/auth": "^7.4.0",
		"@twurple/eventsub-http": "^7.4.0",
		"discord.js": "^14.25.1",
		"drizzle-orm": "^0.44.7",
		"kleur": "^4.1.5"
	}
}
